#pqrc_people {
	/* debug border: 1px solid red; */
}

#pqrc_people_Directory {
	width: 25%;
	padding: 0px;
	vertical-align: top;
	/* debug border: 1px solid blue; */
}

/*
#pqrc_people_Directory h3 {
	margin-top: 2px;
	margin-bottom: 4px;
	padding-left: 1em;
	font-size: 1em;
}

#pqrc_people_Directory ul {
	margin-top: 2px;
	list-style: none;
}

#pqrc_people_Directory ul li {
	margin-bottom: 4px;
	padding-bottom: 0px;
}

#pqrc_people_Directory ul li a {
	text-decoration: none;
	color: inherit;
}

#pqrc_people_Directory ul li a:hover {
	text-decoration: none;
	color: #8699B0;
}
*/

.pqrc_people_PersonList {
	/* list-style: none; */
}

.pqrc_people_PersonList td {
	padding-bottom: 6px;
}

.pqrc_people_Directory_selected {
	color: #8699B0;
	font-weight: 600
}

.pqrc_people_Directory_PhotoImg {
	margin: 4px;
	width: 32px;
	vertical-align: middle;
}

#pqrc_people_ProfileAreaCell {
	/* padding-left: 12px; */
	padding-top: 0px;
	vertical-align: top;
}

#pqrc_people_ProfileArea {
}
#pqrc_people_ProfileAreaNoDisplay {
	display: none;
}

.pqrc_people_Profile {
	height: 100%;
/*	border: 3px inset #707070; */
	padding: 12px;
}
.pqrc_people_ProfileNoDisplay {
	height: 100%;
/*	border: 3px inset #707070; */
	padding: 12px;
	display: none;
}

.pqrc_people_Transfer {
	border: 2px dotted gray;
}

.pqrc_people_Profile_Photo {
	margin: 0px;
	padding: 0px;
	width: 120px;
}

.pqrc_people_Profile_PhotoImg {
	width: 120px;
}

.pqrc_people_Profile_Summary {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px 24px;
	vertical-align: top;
}

.pqrc_people_Profile_Summary p {
	margin-top: 0px;
	margin-bottom: 4px;
	font-weight: bold;
}

.pqrc_people_Profile_Summary a {
	text-decoration: none;
}

.pqrc_people_Profile_Name {
	/*
	color: #0084C6;
	font-size: 1.5em;
	font-weight: bold;
	*/
	font-size: 1.25em;
	padding: 4px;
}

.pqrc_people_Profile_PosOrg, .pqrc_people_Profile_Supervisors {
    border-bottom: 1px solid #DDD;
}

.pqrc_people_Profile_Contact {
	font-size: 0.9em;
}

.pqrc_people_SupervisorRef {
	border: none;
	text-decoration: none;
}

.pqrc_people_Profile_Detail {
}

.pqrc_people_ResearchInterestTitle {
	font-weight: bold;
}

.pqrc_people_PublicationAuthor {
    font-weight: bolder;
}

.pqrc_people_PublicationLink {
    font-style: italic;
}

.pqrc_people_PublicationLink a {
    color: inherit;
	text-decoration: none;
}
